## linux-signed-intel 5.11.0-1004.4

=== debian/changelog ===
linux-signed-intel (5.11.0-1004.4) focal; urgency=medium

  * Master version: 5.11.0-1004.4

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 May 2021 16:48:05 +0200
