## linux-signed-intel 5.11.0-1005.5

=== debian/changelog ===
linux-signed-intel (5.11.0-1005.5) focal; urgency=medium

  * Master version: 5.11.0-1005.5

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 07 Jun 2021 19:00:31 +0800
