## linux-signed-intel 5.11.0-1008.8

=== debian/changelog ===
linux-signed-intel (5.11.0-1008.8) focal; urgency=medium

  * Master version: 5.11.0-1008.8

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 25 Jun 2021 12:17:49 +0200

linux-signed-intel (5.11.0-1007.7) focal; urgency=medium

  * Master version: 5.11.0-1007.7

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jun 2021 14:53:28 +0200

linux-signed-intel (5.11.0-1006.6) focal; urgency=medium

  * Master version: 5.11.0-1006.6

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jun 2021 15:41:52 +0200
