## linux-signed-intel 5.11.0-1009.9

=== debian/changelog ===
linux-signed-intel (5.11.0-1009.9) focal; urgency=medium

  * Master version: 5.11.0-1009.9

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 15:01:37 +0200
