=== debian/control ===
Source: linux-signed-intel
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool [amd64 arm64],
 linux-intel-headers-5.11.0-1009 (>= 5.11.0-1009.9),
 linux-headers-5.11.0-1009-intel (>= 5.11.0-1009.9),
Standards-Version: 3.9.4

Package: linux-image-5.11.0-1009-intel
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-intel (= 5.11.0-1009.9)
Description: Signed kernel image generic
 A kernel image for generic.  This version of it is signed with
 Canonical's UEFI/Opal signing key.

Package: kernel-signed-image-5.11.0-1009-intel-di
Package-Type: udeb
Section: debian-installer
Priority: extra
Provides: kernel-signed-image
Architecture: amd64
Built-Using: linux-intel (= 5.11.0-1009.9)
Description: Signed kernel image generic for the Debian installer
 A kernel image for generic.  This version of it is signed with
 Canonical's UEFI signing key.  It is intended for the Debian installer,
 it does _not_ provide a usable kernel for your full Debian system.

Package: linux-image-5.11.0-1009-intel-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-5.11.0-1009-intel-dbgsym
Description: Signed kernel image generic
 A link to the debugging symbols for the generic signed kernel.
