## linux-signed-intel 5.11.0-1011.13

=== debian/changelog ===
linux-signed-intel (5.11.0-1011.13) focal; urgency=medium

  * Master version: 5.11.0-1011.13

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 29 Jul 2021 15:22:38 +0200

linux-signed-intel (5.11.0-1011.12) focal; urgency=medium

  * Master version: 5.11.0-1011.12

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 23 Jul 2021 16:06:49 +0200

linux-signed-intel (5.11.0-1010.11) focal; urgency=medium

  * Master version: 5.11.0-1010.11

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jul 2021 16:53:51 -0300
