## linux-signed-intel 5.11.0-1012.14

=== debian/changelog ===
linux-signed-intel (5.11.0-1012.14) focal; urgency=medium

  * Master version: 5.11.0-1012.14

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 11 Aug 2021 15:14:13 +0800
