## linux-signed-intel 6.8.0-1005.12

=== debian/ancillary/linux-generate-intel/debian/changelog ===
linux-generate-intel (6.8.0-1005.12) noble; urgency=medium

  * Main version: 6.8.0-1005.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 21 May 2024 14:23:21 +0200

linux-generate-intel (6.8.0-1004.11) noble; urgency=medium

  * Main version: 6.8.0-1004.11

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 09 May 2024 01:14:20 +0200

linux-generate-intel (6.8.0-1004.10) noble; urgency=medium

  * Main version: 6.8.0-1004.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 22 Apr 2024 17:13:12 +0200

linux-generate-intel (6.8.0-1003.9) noble; urgency=medium

  * Main version: 6.8.0-1003.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 19 Apr 2024 13:12:22 +0200

linux-generate-intel (6.8.0-1002.8) noble; urgency=medium

  * Main version: 6.8.0-1002.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 16 Apr 2024 14:36:41 +0200
