=== debian/changelog ===
linux-signed-intel (6.8.0-1005.12) noble; urgency=medium

  * Main version: 6.8.0-1005.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 21 May 2024 14:23:21 +0200

linux-signed-intel (6.8.0-1004.11) noble; urgency=medium

  * Main version: 6.8.0-1004.11

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 09 May 2024 01:14:20 +0200

linux-signed-intel (6.8.0-1004.10) noble; urgency=medium

  * Main version: 6.8.0-1004.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 22 Apr 2024 17:13:12 +0200

linux-signed-intel (6.8.0-1003.9) noble; urgency=medium

  * Main version: 6.8.0-1003.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 19 Apr 2024 13:12:22 +0200

linux-signed-intel (6.8.0-1002.8) noble; urgency=medium

  * Main version: 6.8.0-1002.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 16 Apr 2024 14:36:41 +0200

linux-signed-intel (6.8.0-1001.7) noble; urgency=medium

  * Main version: 6.8.0-1001.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 10 Apr 2024 12:09:20 +0200

linux-signed-intel (6.8.0-1001.6) noble; urgency=medium

  * Main version: 6.8.0-1001.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 08 Apr 2024 14:45:18 +0200

linux-signed-intel (6.8.0-1001.5) noble; urgency=medium

  * Main version: 6.8.0-1001.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Configure for linux-intel

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 05 Apr 2024 22:53:47 +0200

linux-signed-intel (6.8.0-1001.4) noble; urgency=medium

  * Main version: 6.8.0-1001.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 05 Apr 2024 13:33:27 +0200

linux-signed-intel (6.8.0-1001.3) noble; urgency=medium

  * Main version: 6.8.0-1001.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 04 Apr 2024 23:39:36 +0200

linux-signed-intel (6.8.0-1001.2) noble; urgency=medium

  * Main version: 6.8.0-1001.2

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 03 Apr 2024 10:12:19 +0200

linux-signed-intel (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 02 Apr 2024 18:52:55 +0200

linux-signed-intel (6.8.0-1000.0) noble; urgency=medium

  * Initial linux-signed-intel version

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 21 Mar 2024 11:43:24 +0100

linux-signed (6.8.0-15.15) noble; urgency=medium

  * Main version: 6.8.0-15.15

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Mar 2024 11:43:24 +0100

linux-signed (6.8.0-14.14) noble; urgency=medium

  * Main version: 6.8.0-14.14

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Mar 2024 11:48:04 +0100

linux-signed (6.8.0-13.13) noble; urgency=medium

  * Main version: 6.8.0-13.13

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 29 Feb 2024 15:03:27 +0100

linux-signed (6.8.0-12.12) noble; urgency=medium

  * Main version: 6.8.0-12.12

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Feb 2024 14:36:39 +0100

linux-signed (6.8.0-11.11) noble; urgency=medium

  * Main version: 6.8.0-11.11

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 14 Feb 2024 00:04:58 +0100

linux-signed (6.8.0-10.10) noble; urgency=medium

  * Main version: 6.8.0-10.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 13 Feb 2024 13:24:32 +0100

linux-signed (6.8.0-9.9) noble; urgency=medium

  * Main version: 6.8.0-9.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Feb 2024 15:49:53 +0100

linux-signed (6.8.0-8.8) noble; urgency=medium

  * Main version: 6.8.0-8.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Feb 2024 11:07:53 +0100

linux-signed (6.8.0-7.7) noble; urgency=medium

  * Main version: 6.8.0-7.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 08 Feb 2024 12:06:19 +0100

linux-signed (6.8.0-6.6) noble; urgency=medium

  * Main version: 6.8.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [packaging] rename to linux-signed
    - [Packaging] disable signing for ppc64el
    - [Packaging] move linux-generate-unstable to linux-generate
    - debian/tracking-bug -- update from main


