## linux-signed-intel 6.8.0-1006.13

=== debian/ancillary/linux-generate-intel/debian/changelog ===
linux-generate-intel (6.8.0-1006.13) noble; urgency=medium

  * Main version: 6.8.0-1006.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 17 Jun 2024 15:06:27 +0200
