## linux-signed-intel 6.8.0-1007.14

=== debian/ancillary/linux-generate-intel/debian/changelog ===
linux-generate-intel (6.8.0-1007.14) noble; urgency=medium

  * Main version: 6.8.0-1007.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 19 Jun 2024 15:48:19 +0200
