=== debian/control ===
Source: linux-signed-intel
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 linux-image-unsigned-6.8.0-1007-intel (= 6.8.0-1007.14) [amd64],
 linux-buildinfo-6.8.0-1007-intel (= 6.8.0-1007.14) [amd64],
 linux-generate-intel (= 6.8.0-1007.14) <!pkg.linux-generate>,
 sbsigntool [amd64],
 openssl,
Standards-Version: 3.9.4

Package: linux-image-6.8.0-1007-intel
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-intel (= 6.8.0-1007.14)
Description: Signed kernel image intel
 A kernel image for intel.  This version of it is signed with
 Canonical's signing key.

Package: linux-image-6.8.0-1007-intel-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-6.8.0-1007-intel-dbgsym
Description: Signed kernel image intel
 A link to the debugging symbols for the intel signed kernel.
